Affected packages

Packages affected by texlive-updmap-map upgrade from 9:svn56618-31.fc33 to 9:svn56618-32.fc33 (in Fedora 33)
Package Current state Build Distance Build time
gap-pkg-polenta build 4 5 months ago
sagemath build 4 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by texlive-updmap-map upgrade from 9:svn56618-31.fc33 to 9:svn56618-32.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.